[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.Create

Constructor for the class instance.

## Declaration

Source position: graphics.pp line 1814

`public constructor TJPEGImage.Create; override;`

## Description

Create is the overridden constructor for the TJpegImage class instance, and calls the inherited constructor on entry. Creates sets the default values for properties, including:

Performance
  Set to jpBestQuality.
ProgressiveEncoding
  Set to False.
GrayScale
  Set to False.
Quality
  Set to 75.

## See also

TCustomBitmap.Create |  | Constructor for the class instance.